# Created by: Michael Nottebrock <lofi@FreeBSD.org>

PORTREVISION=	2

COMMENT=	Poppler's xpdf-workalike command line utilities # '

MASTERDIR=	${.CURDIR}/../../graphics/poppler
_SLAVE_PORT=	utils
PLIST=		${.CURDIR}/pkg-plist

.include "${MASTERDIR}/Makefile"
